@charset "UTF-8";
/*
*******************************************************************************************************
# サイト共通スタイル

  -- base
  -- header,footer
  -- other Common Layout

*******************************************************************************************************
*/
/* ------------------------------------
  * base
* ------------------------------------ */
body {
  background-color: #fff;
  color: #000;
  font-size: 12px;
  font-family: "Noto Sans Japanese", serif;
  line-height: 1.4;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overflow: hidden;
}

@media screen and (min-width: 957px) {
  html,
  body {
    width: 100%;
  }
}
body.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
}

* {
  letter-spacing: 0.15em;
  word-break: break-all;
}

img {
  touch-callout: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
}

/* ------------------------------------
  * header, footer
* ------------------------------------ */
/* header */
.wrp-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 77px;
  background-color: #e8e6e6;
  z-index: 10;
}
.wrp-header .inner-cts {
  box-sizing: border-box;
  width: 100%;
  max-width: 1240px;
  height: 100%;
  padding: 14px 10px;
  margin: 0 auto;
}
.wrp-header .logo {
  float: left;
}
.wrp-header .logo a {
  display: block;
  width: 181px;
  height: 49px;
  background-image: url(/img/common/logo_2.png);
  background-position: 0 center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.wrp-header .logo a .text {
  display: none;
}
.wrp-header .area-link {
  display: none;
}
.wrp-header .nav-global {
  position: relative;
  float: right;
  vertical-align: top;
  margin: 15px 20px 0;
}
.wrp-header .nav-global .list-nav {
  font-size: 0;
}
.wrp-header .nav-global .list-nav > li {
  display: inline-block;
  font-size: 14px;
  padding: 7px 0 6px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.wrp-header .nav-global .list-nav > li.sp-v {
  display: none;
}
.wrp-header .nav-global .list-nav > li:nth-child(n+2) {
  margin-left: 30px;
}
.wrp-header .nav-global .list-nav > li > a {
  display: table;
  height: 21px;
  color: #000;
  text-decoration: none;
}
.wrp-header .nav-global .list-nav > li > a .text-menu {
  display: table-cell;
  color: #000;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1;
  vertical-align: middle;
}
.wrp-header .nav-global .list-nav > li > a.mod-link-bar:before {
  bottom: -2px;
  height: 1px;
  background-color: #000;
  opacity: 0.8;
}
@media screen and (min-width: 860px) {
  .wrp-header .nav-global .list-nav > li > a.mod-link-bar:hover {
    color: #000 !important;
  }
}
.wrp-header .nav-global .list-nav > li.act > a.mod-link-bar:before {
  left: 0 !important;
  width: 100% !important;
}
.wrp-header .nav-global .list-nav > li.sns {
  height: 34px;
  line-height: 1;
  vertical-align: top;
  padding: 0;
  margin-left: 36px;
}
.wrp-header .nav-global .list-nav > li.sns > p {
  display: inline-block;
  line-height: 1;
  margin-left: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.wrp-header .nav-global .list-nav > li.sns > p > a {
  position: relative;
  display: block;
  width: 34px;
  height: 34px;
}
.wrp-header .nav-global .list-nav > li.sns > p > a .icn:before {
  color: #000;
  font-size: 34px;
}
.wrp-header .nav-global .list-nav > li.sns > p > a .text-menu {
  display: none;
}
@media screen and (min-width: 860px) {
  .wrp-header .nav-global .list-nav > li.sns > p > a:hover {
    color: inherit;
    opacity: 0.6;
  }
}
.wrp-header .nav-global .list-nav > li.lang {
  position: relative;
  height: 34px;
  line-height: 1;
  padding: 0;
  margin-left: 15px;
}
.wrp-header .nav-global .list-nav > li.lang > a {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
}
.wrp-header .nav-global .list-nav > li.lang > a .icn {
  width: 34px;
  height: 34px;
  color: #000;
  font-size: 34px;
  padding-right: 6px;
}
.wrp-header .nav-global .list-nav > li.lang > a .text-menu {
  display: table-cell;
  vertical-align: middle;
  font-weight: normal;
}
.wrp-header .nav-global .list-nav > li.lang .list-lang {
  display: none;
  box-sizing: border-box;
  width: 120px;
  margin: 0 0 0 -60px;
  padding: 15px 0 0;
  position: absolute;
  top: 34px;
  left: 50%;
}
.wrp-header .nav-global .list-nav > li.lang .list-lang > ul {
  position: relative;
  background-color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.5);
}
.wrp-header .nav-global .list-nav > li.lang .list-lang > ul:before {
  display: block;
  content: "";
  width: 16px;
  height: 10px;
  border-bottom: 10px solid #fff;
  border-left: 8px solid rgba(0, 0, 0, 0);
  border-right: 8px solid rgba(0, 0, 0, 0);
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -8px;
}
.wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li {
  display: block;
  widows: 100%;
}
.wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li:nth-child(n+2) {
  border-top: 1px dashed #ccc;
}
.wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li > a {
  display: block;
  padding: 10px 0;
  color: #444;
  text-align: center;
}
.wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li > a .text-menu {
  display: inline;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.01em;
}
@media screen and (min-width: 860px) {
  .wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li > a:hover {
    color: #b81a35;
  }
}
@media screen and (max-width: 1023px) {
  .wrp-header .logo a {
    width: 160px;
    height: 50px;
  }
  .wrp-header .nav-global .list-nav > li:nth-child(n+2) {
    margin-left: 15px;
  }
  .wrp-header .nav-global .list-nav > li > a .text-menu {
    font-size: 12px;
  }
  .wrp-header .nav-global .list-nav > li.sns {
    margin-left: 10px;
  }
  .wrp-header .nav-global .list-nav > li.sns > p {
    margin-left: 5px;
  }
  .wrp-header .nav-global .list-nav > li.lang {
    margin-left: 10px;
  }
}
@media screen and (max-width: 859px) {
  .wrp-header {
    height: 51px;
  }
  .wrp-header .inner-cts {
    padding: 0;
    position: relative;
  }
  .wrp-header .logo {
    padding: 3px 0 3px 15px;
  }
  .wrp-header .logo a {
    width: 166px;
    height: 45px;
  }
  .wrp-header .area-link {
    display: block;
    box-sizing: content-box;
    width: 55px;
    float: right;
    position: relative;
    text-align: right;
    z-index: 10;
  }
  .wrp-header .area-link .btn {
    display: block;
    box-sizing: content-box;
    width: 55px;
    height: 51px;
    color: #fff;
    position: relative;
    cursor: pointer;
  }
  .wrp-header .area-link .btn > span, .wrp-header .area-link .btn:before, .wrp-header .area-link .btn:after {
    display: block;
    content: "";
    width: 20px;
    height: 2px;
    background-color: #000;
    position: absolute;
    left: 17px;
    text-indent: 100%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .wrp-header .area-link .btn > span {
    overflow: hidden;
    top: 24px;
    text-indent: -9999px;
  }
  .wrp-header .area-link .btn:before {
    top: 17px;
  }
  .wrp-header .area-link .btn:after {
    top: 31px;
  }
  .wrp-header.open .area-link .btn > span {
    left: 50%;
    opacity: 0;
  }
  .wrp-header.open .area-link .btn:before {
    -webkit-transform: translateY(7px) rotate(-45deg);
    -ms-transform: translateY(7px) rotate(-45deg);
    transform: translateY(7px) rotate(-45deg);
  }
  .wrp-header.open .area-link .btn:after {
    -webkit-transform: translateY(-7px) rotate(45deg);
    -ms-transform: translateY(-7px) rotate(45deg);
    transform: translateY(-7px) rotate(45deg);
  }
  .wrp-header .nav-global {
    display: none;
    /*position: fixed;*/
    position: absolute;
    top: 0;
    left: 0;
    float: none;
    width: 100%;
    /*height: 550px;*/
    height: 100vh;
    padding: 65px 0 100px;
    margin: 0;
    box-sizing: border-box;
    overflow-y: scroll;
    z-index: 2;
  }
  .wrp-header .nav-global:before {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    display: block;
    width: 100%;
    height: 150%;
    /*background-color: #fff;*/
    background: -webkit-linear-gradient(left, #e5e5e5 0%, #ece5e6 100%);
    background: linear-gradient(to right, #e5e5e5 0%, #ece5e6 100%);
    opacity: .97;
    z-index: -1;
  }
  .wrp-header .nav-global .list-nav {
    vertical-align: middle;
    box-sizing: border-box;
    width: 300px;
    margin: 0 auto;
  }
  .wrp-header .nav-global .list-nav > li {
    display: block;
    padding: 0 40px;
  }
  .wrp-header .nav-global .list-nav > li.sp-v {
    display: block;
  }
  .wrp-header .nav-global .list-nav > li:nth-child(n+2) {
    margin-left: 0;
  }
  .wrp-header .nav-global .list-nav > li > a {
    display: block;
    height: auto;
    padding: 15px 0;
    color: #fff;
    text-align: center;
  }
  .wrp-header .nav-global .list-nav > li > a .text-menu {
    display: inline;
    color: #000;
    font-size: 17px;
    font-weight: 600;
    line-height: 1;
  }
  .wrp-header .nav-global .list-nav > li.sns {
    height: auto;
    text-align: center;
    padding: 25px 0 0;
    margin: 24px 40px 0;
    border-top: 1px solid #000;
  }
  .wrp-header .nav-global .list-nav > li.sns > p {
    margin: 0 5px;
  }
  .wrp-header .nav-global .list-nav > li.sns > p > a .icn:before {
    color: #000;
  }
  .wrp-header .nav-global .list-nav > li.lang {
    width: 100%;
    height: auto;
    margin: 20px 0 0;
  }
  .wrp-header .nav-global .list-nav > li.lang > a {
    display: none;
  }
  .wrp-header .nav-global .list-nav > li.lang .list-lang {
    display: block;
    box-sizing: border-box;
    width: 100%;
    font-size: 0;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    left: 0;
  }
  .wrp-header .nav-global .list-nav > li.lang .list-lang:before {
    position: absolute;
    top: 50%;
    left: 0;
    font-family: "iconfont";
    content: "\E90B";
    color: #000;
    font-size: 27px;
    line-height: 0;
  }
  .wrp-header .nav-global .list-nav > li.lang .list-lang > ul {
    background-color: inherit;
    box-shadow: 0 0;
    font-size: 0;
    padding: 0 0 0 27px;
  }
  .wrp-header .nav-global .list-nav > li.lang .list-lang > ul:before {
    display: none;
  }
  .wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li {
    display: inline-block;
    width: auto;
    font-size: 11px;
  }
  .wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li:nth-child(n+2) {
    margin-left: 10px;
    border-top: none;
  }
  .wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li > a {
    display: block;
    height: auto;
    padding: 5px 0;
    color: #000;
    text-align: center;
  }
  .wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li > a .text-menu {
    font-size: 11px;
  }
}
@media screen and (max-width: 736px) {
  .wrp-header .logo {
    padding: 6px 0 6px 15px;
  }
  .wrp-header .logo a {
    width: 144px;
    height: 39px;
  }
  .wrp-header .area-link .btn > span, .wrp-header .area-link .btn:before, .wrp-header .area-link .btn:after {
    width: 16px;
    left: 20px;
  }
  .wrp-header .area-link .btn > span {
    overflow: hidden;
    top: 24px;
    text-indent: -9999px;
  }
  .wrp-header .area-link .btn:before {
    top: 19px;
  }
  .wrp-header .area-link .btn:after {
    top: 29px;
  }
  .wrp-header.open .area-link .btn > span {
    left: 50%;
  }
  .wrp-header.open .area-link .btn:before {
    -webkit-transform: translateY(5px) rotate(-45deg);
    -ms-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg);
  }
  .wrp-header.open .area-link .btn:after {
    -webkit-transform: translateY(-5px) rotate(45deg);
    -ms-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg);
  }
}

.page-index .wrp-header {
  background-color: transparent;
}
.page-index .wrp-header:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(top, black 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.6;
  -webkit-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
  z-index: -2;
}
.page-index .wrp-header:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #1c1921;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
  z-index: -1;
}
.page-index .wrp-header.fixed:before {
  opacity: 0;
}
.page-index .wrp-header.fixed:after {
  opacity: 0.8;
}
.page-index .wrp-header .logo a {
  background-image: url(/img/common/logo.png);
  background-position: 0 center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.page-index .wrp-header .nav-global .list-nav > li > a {
  color: #fff;
}
.page-index .wrp-header .nav-global .list-nav > li > a.mod-link-bar .text-menu {
  color: #fff;
  font-weight: normal;
}
.page-index .wrp-header .nav-global .list-nav > li > a.mod-link-bar:before {
  background-color: #fff;
}
@media screen and (min-width: 860px) {
  .page-index .wrp-header .nav-global .list-nav > li > a.mod-link-bar:hover {
    color: #fff !important;
  }
}
.page-index .wrp-header .nav-global .list-nav > li.sns > p > a {
  color: #fff;
}
.page-index .wrp-header .nav-global .list-nav > li.sns > p > a .icn:before {
  color: #fff;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.page-index .wrp-header .nav-global .list-nav > li.lang > a .text-menu {
  color: #fff;
  font-weight: 200;
}
.page-index .wrp-header .u-icn-language:before {
  color: #fff;
}
@media screen and (max-width: 859px) {
  .page-index .wrp-header .area-link .btn > span, .page-index .wrp-header .area-link .btn:before, .page-index .wrp-header .area-link .btn:after {
    background-color: #fff;
  }
  .page-index .wrp-header .nav-global:before {
    background: #000;
  }
  .page-index .wrp-header .nav-global .list-nav > li > a {
    color: #fff;
  }
  .page-index .wrp-header .nav-global .list-nav > li > a .text-menu {
    color: #fff;
    font-weight: normal;
  }
  .page-index .wrp-header .nav-global .list-nav > li.sns {
    border-top: 1px solid #fff;
  }
  .page-index .wrp-header .nav-global .list-nav > li.sns > p > a .icn:before {
    color: #fff;
  }
  .page-index .wrp-header .nav-global .list-nav > li.lang .list-lang:before {
    color: #fff;
  }
  .page-index .wrp-header .nav-global .list-nav > li.lang .list-lang > ul > li > a {
    color: #fff;
  }
}

/* footer */
.wrp-footer {
  background: #ccc;
  background: -webkit-linear-gradient(left, #ccc 0%, #d9cdcd 100%);
  background: linear-gradient(to right, #ccc 0%, #d9cdcd 100%);
}
.wrp-footer * {
  letter-spacing: 0;
}
.wrp-footer .inner-cts {
  position: relative;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 50px 20px 15px;
}
.wrp-footer .totop {
  position: absolute;
  top: -30px;
  left: 50%;
  display: block;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.wrp-footer .totop a {
  display: block;
  width: 50px;
  height: 50px;
  margin-top: 0;
  background-image: url(/img/common/icon_totop.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  cursor: pointer;
}
.wrp-footer .totop a:hover {
  -webkit-animation: anime_totop 0.5s ease -1s infinite alternate;
  animation: anime_totop 0.5s ease -1s infinite alternate;
}
.wrp-footer .totop .text {
  display: none;
}
@-webkit-keyframes anime_totop {
  0% {
    margin-top: 0;
  }
  100% {
    margin-top: -4px;
  }
}
@keyframes anime_totop {
  0% {
    margin-top: 0;
  }
  100% {
    margin-top: -4px;
  }
}
@media screen and (max-width: 767px) {
  .wrp-footer .inner-cts {
    padding-top: 25px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
  }
}
.wrp-footer .cts-direction > div ul {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 10px 0;
}
.wrp-footer .cts-direction > div ul li {
  float: left;
}
.wrp-footer .cts-direction > div ul li a {
  display: block;
  font-size: 14px;
  text-decoration: none;
}
.wrp-footer .cts-direction > div .list-hours {
  padding: 0 10px;
}
.wrp-footer .cts-direction > div .list-hours li {
  width: 50%;
}
.wrp-footer .cts-direction > div .list-hours li:nth-child(odd) {
  padding-right: 10px;
}
.wrp-footer .cts-direction > div .list-hours li:nth-child(even) {
  padding-left: 10px;
}
.wrp-footer .cts-direction > div .list-hours li .inner {
  display: table;
  width: 100%;
  padding-bottom: 23px;
  border-bottom: 1px solid #000;
  font-size: 14px;
}
.wrp-footer .cts-direction > div .list-hours li .inner > p {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
}
.wrp-footer .cts-direction > div .list-hours li .inner > p.text {
  width: 100%;
  padding-left: 30px;
}
.wrp-footer .cts-direction > div .list-hours li .inner > p .time {
  font-size: 16px;
  font-weight: bold;
}
.wrp-footer .cts-direction > div .list-hours li .inner > p .telno {
  display: inline;
  margin-right: 7px;
  font-weight: bold;
}
.wrp-footer .cts-direction > div .list-hours li .inner > p .caution {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .wrp-footer .cts-direction > div .list-hours {
    padding: 0 0 10px;
    border-bottom: 1px solid #000;
  }
  .wrp-footer .cts-direction > div .list-hours li {
    width: 100%;
  }
  .wrp-footer .cts-direction > div .list-hours li:nth-child(odd) {
    padding-right: 0;
  }
  .wrp-footer .cts-direction > div .list-hours li:nth-child(even) {
    padding-left: 0;
  }
  .wrp-footer .cts-direction > div .list-hours li .inner {
    max-width: 342px;
    margin: 0 auto;
    padding-bottom: 10px;
    border: 0;
  }
  .wrp-footer .cts-direction > div .list-hours li .inner > p.img img {
    width: 62px;
  }
  .wrp-footer .cts-direction > div .list-hours li .inner > p.text {
    padding-left: 10px;
  }
  .wrp-footer .cts-direction > div .list-hours li .inner > p .time {
    font-size: 12px;
  }
  .wrp-footer .cts-direction > div .list-hours li .inner > p .telno {
    /*margin-left: 7px;*/
    font-size: 11px;
  }
  .wrp-footer .cts-direction > div .list-hours li .inner > p .telno > a {
    display: inline;
    font-size: 11px;
  }
  .wrp-footer .cts-direction > div .list-hours li .inner > p .caution {
    margin-top: 0;
    font-size: 10px;
  }
}
.wrp-footer .cts-direction > div .list-direction {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}
.wrp-footer .cts-direction > div .list-direction li {
  -webkit-flex-basis: 16.65%;
  -ms-flex-preferred-size: 16.65%;
  flex-basis: 16.65%;
  /*padding: 0 10px;*/
  /*flex-basis: 15%;
  margin: 0 10px;*/
  box-sizing: border-box;
}
.wrp-footer .cts-direction > div .list-direction li .inner {
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
}
.wrp-footer .cts-direction > div .list-direction li a {
  display: table;
  width: 100%;
  padding: 20px 0 15px;
  border-bottom: 1px solid #000;
  text-align: center;
  box-sizing: border-box;
}
.wrp-footer .cts-direction > div .list-direction li a .icn {
  position: relative;
  display: table-cell;
  width: 50px;
  height: 50px;
  vertical-align: middle;
}
.wrp-footer .cts-direction > div .list-direction li a .icn:before {
  color: #000;
  font-size: 40px;
  line-height: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.wrp-footer .cts-direction > div .list-direction li a .text {
  box-sizing: border-box;
  display: table-cell;
  padding-left: 4px;
  text-align: left;
  vertical-align: middle;
}
@media screen and (min-width: 860px) {
  .wrp-footer .cts-direction > div .list-direction li a:hover .icn:before {
    color: #b81a35;
  }
}
.wrp-footer .menu-footer {
  float: left;
  width: 67.79%;
  padding-left: 15px;
}
.wrp-footer .menu-footer .list-menu {
  float: left;
  width: 25%;
  padding: 15px 20px 20px 0;
}
.wrp-footer .menu-footer .list-menu li {
  margin: 0 0 15px;
  list-style: none;
  font-size: 14px;
}
.wrp-footer .menu-footer .list-menu li a {
  text-decoration: none;
}
.wrp-footer .wrp-add {
  float: right;
  width: 32.21%;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
}
.wrp-footer .wrp-add > .dtl-add {
  float: left;
  width: 50%;
  padding-right: 15px;
  line-height: 1.6;
}
.wrp-footer .wrp-add > .dtl-add .logo {
  display: block;
  margin-bottom: 10px;
}
.wrp-footer .wrp-add > .dtl-add .logo img {
  width: 100%;
}
.wrp-footer .wrp-add .area-sns {
  float: right;
  width: 50%;
  padding: 10px 5px 0 5px;
}
.wrp-footer .wrp-add .area-sns .list-sns {
  display: table;
  width: 100%;
  height: 30px;
}
.wrp-footer .wrp-add .area-sns .list-sns li {
  display: table-cell;
  width: 50%;
  text-align: center;
}
.wrp-footer .wrp-add .area-sns .list-sns li:nth-child(odd) {
  padding-right: 10px;
  text-align: right;
}
.wrp-footer .wrp-add .area-sns .list-sns li:nth-child(even) {
  padding-left: 10px;
  text-align: left;
}
.wrp-footer .wrp-add .area-sns .list-sns li > a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.wrp-footer .wrp-add .area-sns .list-sns li > a:before {
  position: absolute;
  top: 50%;
  font-family: "iconfont";
  color: #000;
  font-size: 37px;
  line-height: 0;
}
.wrp-footer .wrp-add .area-sns .list-sns li.tw > a:before {
  right: -5px;
  content: "\E915";
}
.wrp-footer .wrp-add .area-sns .list-sns li.insta > a:before {
  left: -5px;
  content: "\E90A";
}
@media screen and (min-width: 860px) {
  .wrp-footer .wrp-add .area-sns .list-sns li > a:hover {
    color: inherit;
    opacity: 0.6;
  }
}
.wrp-footer .wrp-add .area-language {
  margin-top: 25px;
  margin-left: 20%;
  padding-left: 34px;
}
.wrp-footer .wrp-add .area-language li {
  position: relative;
  margin-bottom: 5px;
}
.wrp-footer .wrp-add .area-language li:nth-child(1):before {
  position: absolute;
  top: 50%;
  left: -40px;
  font-family: "iconfont";
  content: "\E90B";
  color: #000;
  font-size: 37px;
  line-height: 0;
}
@media screen and (max-width: 859px) {
  .wrp-footer .cts-direction > div .list-direction {
    padding-top: 0;
  }
  .wrp-footer .cts-direction > div .list-direction li a .icn {
    width: 35px;
    height: 35px;
  }
  .wrp-footer .cts-direction > div .list-direction li a .icn:before {
    font-size: 35px;
    line-height: 35px;
  }
  .wrp-footer .cts-direction > div .list-direction li a .text {
    font-size: 12px;
  }
  .wrp-footer .menu-footer .list-menu li a {
    font-size: 11px;
    line-height: 1.3;
  }
  .wrp-footer .wrp-add .dtl-add .text {
    font-size: 12px;
  }
  .wrp-footer .area-sns .area-language {
    padding-left: 28px;
  }
  .wrp-footer .area-sns .area-language li a .text {
    font-size: 11px;
  }
}
@media screen and (max-width: 767px) {
  .wrp-footer .cts-direction > div .list-direction {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #000;
  }
  .wrp-footer .cts-direction > div .list-direction li {
    float: left;
    width: 50%;
    padding: 0;
    margin: 0;
  }
  .wrp-footer .cts-direction > div .list-direction li:nth-child(n+3) {
    margin-top: 18px;
  }
  .wrp-footer .cts-direction > div .list-direction li:nth-child(odd) {
    clear: both;
  }
  .wrp-footer .cts-direction > div .list-direction li .inner {
    padding: 0;
    margin: 0;
  }
  .wrp-footer .cts-direction > div .list-direction li a {
    padding: 0;
    border-bottom: 0;
    font-size: 11px;
    text-align: left;
  }
  .wrp-footer .cts-direction > div .list-direction li a .sp-v-2 {
    display: none;
  }
  .wrp-footer .cts-direction > div .list-direction li a .icn {
    width: 20px;
    height: 20px;
  }
  .wrp-footer .cts-direction > div .list-direction li a .icn:before {
    font-size: 20px;
    line-height: 20px;
  }
  .wrp-footer .cts-direction > div .list-direction li a .text {
    font-size: 11px;
  }
  .wrp-footer .menu-footer {
    float: none;
    width: 100%;
    padding-left: 0;
  }
  .wrp-footer .menu-footer .list-menu {
    float: none;
    width: 100%;
    padding: 15px 0 0;
  }
  .wrp-footer .menu-footer .list-menu li {
    float: left;
    width: 50%;
    font-size: 11px;
  }
  .wrp-footer .menu-footer .list-menu li .sp-v-2 {
    display: none;
  }
  .wrp-footer .menu-footer .list-menu li:nth-child(odd) {
    clear: both;
  }
  .wrp-footer .menu-footer > ul:nth-child(2),
  .wrp-footer .menu-footer ul:last-child {
    margin-top: -17px;
    border-bottom: 1px solid #000;
  }
  .wrp-footer .wrp-add {
    float: none;
    width: 100%;
  }
  .wrp-footer .wrp-add .dtl-add {
    float: none;
    width: 100%;
    padding-right: 0;
    text-align: center;
  }
  .wrp-footer .wrp-add .dtl-add .logo {
    display: block;
    margin-bottom: 5px;
  }
  .wrp-footer .wrp-add .dtl-add .logo img {
    width: 190px;
  }
  .wrp-footer .wrp-add .area-sns {
    float: none;
    width: 100%;
    padding: 10px 0 0;
  }
  .wrp-footer .wrp-add .area-sns .list-sns {
    margin-top: 15px;
  }
  .wrp-footer .wrp-add .area-sns .list-sns li {
    display: inline-block;
  }
  .wrp-footer .wrp-add .area-sns .list-sns li:nth-child(odd) {
    padding-right: 15px;
    text-align: right;
  }
  .wrp-footer .wrp-add .area-sns .list-sns li:nth-child(even) {
    padding-left: 15px;
    text-align: left;
  }
  .wrp-footer .wrp-add .area-sns .list-sns li.tw > a:before {
    right: -10px;
  }
  .wrp-footer .wrp-add .area-sns .list-sns li.insta > a:before {
    left: -10px;
  }
  .wrp-footer .wrp-add .area-language {
    margin: 15px 0 0;
    padding: 0 0 5px 0;
    background-size: 15px auto;
    text-align: center;
  }
  .wrp-footer .wrp-add .area-language > li {
    display: inline-block;
    margin-left: 10px;
    font-size: 11px;
  }
  .wrp-footer .wrp-add .area-language > li:nth-child(1):before {
    left: -20px;
    width: 15px;
    height: 15px;
    font-size: 20px;
  }
}
.wrp-footer .copyright {
  clear: both;
  padding: 25px 0 50px;
  background-color: #fff;
}
.wrp-footer .copyright .text {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  font-size: 12px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .wrp-footer .copyright {
    padding: 14px 0 16px;
  }
  .wrp-footer .copyright .text {
    font-size: 10px;
  }
}

/* ------------------------------------
  * other Common Layout
* ------------------------------------ */
.wrp {
  width: 100%;
  margin: 0 auto;
}

/* swiper override */
.swiper-container {
  padding-bottom: 25px;
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0 !important;
}

.swiper-pagination-bullet {
  width: 10px !important;
  height: 10px !important;
}

.swiper-pagination-bullet-active {
  background-color: #b81a35 !important;
}

.swiper-container-fade .swiper-slide .img {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-container-fade .swiper-slide .img img {
  display: block;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* featherlight override */
.featherlight, .featherlight:last-of-type {
  background: rgba(0, 0, 0, 0.6);
}

.featherlight .featherlight-content {
  overflow: hidden;
  /*height: 100%;*/
  margin: 0;
  padding: 50px 30px 0;
  border-bottom: 50px solid transparent;
  background: none;
}
.featherlight .featherlight-inner {
  max-width: 860px;
  height: 100%;
  padding: 0;
  background-color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.5);
}
.featherlight .featherlight-close-icon {
  width: 20px;
  height: 20px;
  top: 10px;
  right: 40px;
  color: #fff;
  background: none;
  outline: none;
}
.featherlight .featherlight-close-icon:before, .featherlight .featherlight-close-icon:after {
  display: block;
  content: "";
  width: 25px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
}
.featherlight .featherlight-close-icon:before {
  -webkit-transform: translate(-2px, 9px) rotate(-45deg);
  -ms-transform: translate(-2px, 9px) rotate(-45deg);
  transform: translate(-2px, 9px) rotate(-45deg);
}
.featherlight .featherlight-close-icon:after {
  -webkit-transform: translate(-2px, 9px) rotate(45deg);
  -ms-transform: translate(-2px, 9px) rotate(45deg);
  transform: translate(-2px, 9px) rotate(45deg);
}
@media screen and (max-width: 736px) {
  .featherlight .featherlight-content {
    padding: 30px 15px 0;
    border-bottom: 30px solid transparent;
  }
  .featherlight .featherlight-inner {
    height: 100%;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
  }
  .featherlight .featherlight-close-icon {
    width: 15px;
    height: 15px;
    top: 5px;
    right: 20px;
  }
  .featherlight .featherlight-close-icon:before, .featherlight .featherlight-close-icon:after {
    width: 18px;
  }
  .featherlight .featherlight-close-icon:before {
    -webkit-transform: translate(-1.5px, 6.5px) rotate(-45deg);
    -ms-transform: translate(-1.5px, 6.5px) rotate(-45deg);
    transform: translate(-1.5px, 6.5px) rotate(-45deg);
  }
  .featherlight .featherlight-close-icon:after {
    -webkit-transform: translate(-1.5px, 6.5px) rotate(45deg);
    -ms-transform: translate(-1.5px, 6.5px) rotate(45deg);
    transform: translate(-1.5px, 6.5px) rotate(45deg);
  }
}

/* ローディング画面 */
body {
  position: relative;
}
body:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 1;
  -webkit-transition: opacity 0.7s;
  transition: opacity 0.7s;
  z-index: 98;
}
body.fadeout:before {
  opacity: 0;
}
body.loaded:before {
  display: none;
}
body > .loading {
  display: block;
  width: 100%;
  background-color: #fff;
  background-image: url(/img/common/loading.gif);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 300px auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  overflow: hidden;
}
@media screen and (max-width: 736px) {
  body > .loading {
    background-size: 150px auto;
  }
}

/* JS要素用スタイル */
.js-moreload {
  display: none;
}

.js-moreload.active {
  display: block;
  -webkit-animation: show 1s linear 0s;
  animation: show 1s linear 0s;
}

@-webkit-keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
